Horizon panels and libraries for Searchlight


License
Apache-2.0
Install
pip install searchlight-ui==5.0.0.0b2